Subject: Fastest world rates to date

From: [email-masked] (David Ford)
Date: Wed, 13 Oct 1993 11:45:38 +1100

What are the fastest world rates anybody has got out of their machines?
Mine's a 486SX33, 4M ram, few tweakies (0 DRAM wait, CLK/4 AT BUS
clock rate) which gives me around 15 fps at startup for room5.wld,
with 90fps for a blank screen.  What sorts of rates are others getting
out of their faster machines ?

I'm trying to get a handle on what a minimum machine for a reasonable
world (more complex than room5) would have to be.  I'm also 
curious about this Rend-ATI beast and its performance.

David Ford

PS - One thing bothers me - in a video game like "Hard Drivin'
the FPS seems damn quick - I'd guess about 20-30fps, but the worlds
seem damn complex as well.  Presumably they've done some serious
stuff with the hardware (they also mention integer 3D routines in
the credits).

[email-masked] (David Ford)
APANA, Hobart, Tasmania: 002 34 8696